* {
    font-family: "Verdana", sanserif;
    font-size: 14px;
}

h1{
    font-size: 45px;
}

#activity-description {
    text-transform: uppercase;
}

body > p {
    color: rgb(255,255,0);
}

li.bgc {
    background-color: #32CD32;
}

li.brdr {
    border: 2px solid #8A2BE2;
}

img + ul {
    list-style-type: none;
    letter-spacing: 5px;
}

section img {
    height: 100px;
    width: 100px;
    border-radius: 150px;
}

ul ~ p {
    text-align: center;
}